@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://use.fontawesome.com/releases/v5.5.0/css/all.css');

main.product-apc-gummies,
div.product-apc-gummies {
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    font-size: 16px;
    padding-top: 1px;
}

.product-pages h1,
.product-apc-gummies h2,
.product-apc-gummies h3,
.product-apc-gummies h4,
.product-apc-gummies h5,
.product-apc-gummies h6 {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.02em;
    line-height: 2rem;
    font-weight: 800;
    text-transform: uppercase
}

.product-apc-gummies h2 {
    font-size: 2rem;
}

.product-apc-gummies p {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.02em;
    font-size: 18px;
}

.product-apc-gummies section {
    padding: 3rem 0;
}

.product-apc-gummies a,
.product-apc-gummies .price-discounted,
.product-apc-gummies .sale-stamp,
.product-apc-gummies .text-danger
{
    color: #f00;
}

.product-apc-gummies h1.product-name {
    font-size: 2rem;
    font-weight: 700;
}

.product-apc-gummies div.product-details {
    border: 3px solid #D3D3D3;
}

.product-apc-gummies .product-pages img {
    max-width: none;
}

.product-apc-gummies div.price {
    justify-content: left;
}

.product-apc-gummies del.price-original,
.product-apc-gummies span.price-discounted
{
    font-weight: 600;
}

.product-apc-gummies button.btn-primary {
    background-color: #f00;
    border-color: #f00;
    font-weight: 800;
}

.product-apc-gummies .main-section {
    margin-bottom: 6.25rem;
}

.product-apc-gummies .banner-gradient {
    background: linear-gradient(268.57deg, #FFE2E2 2.97%, #FFEFEF 53.91%, #FFFFFF 98.06%);
}

.product-apc-gummies .banner-paragraphs h2 {
    max-width: 650px;
    margin-bottom: 2rem;
}

.product-apc-gummies .banner-paragraphs div {
    margin-top: 1rem;
    max-width: 485px;
}

.product-apc-gummies .paragraph-item {
    display: flex;
    align-items: flex-start;
}

.product-apc-gummies .paragraph-item img {
    margin: 0.5rem;
    margin-left: 0;
}

.product-apc-gummies .vince {
    padding-bottom: 6.25rem;
}

.product-apc-gummies .vince h2 {
    max-width: 610px;
    margin-bottom: 3rem;
}

.product-apc-gummies .vince-picture {
    position: absolute;
    top: 2632px;
    width: 618px;
    right: 10px;
}

.product-apc-gummies .reviews {
    background: linear-gradient(274.68deg, #D30000 2.26%, #FF3939 100%);
    color: #fff;
    font-style: italic;
}

.product-apc-gummies .reviews p {
    font-weight: 700;
}

.product-apc-gummies .review {
    text-align: center;
    max-width: 480px;
    margin: auto;
}

.product-apc-gummies .divider {
    border: 0.5px solid #FFFFFF;
    height: 240px;
}

.product-apc-gummies .ingredients {
    background-image: url(/cms/product-pages/acv-gummies/img/acv-bg-blur-2.png);
    background-position: center;
    text-align: center;
    background-repeat: no-repeat;
    margin-top: 1rem;
    padding-bottom: 12rem;
}

.product-apc-gummies .ingredients h2 {
    max-width: 665px;
    margin: 0 auto 5rem;
    text-transform: none;
}

.product-apc-gummies .ingredient-group {
    display: grid;
    grid-template-columns: 180px 205px;
    grid-row: auto;
    grid-column-gap: 20px;
    grid-row-gap: 100px;
}

.product-apc-gummies .ingredient-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
}

.product-apc-gummies .ingredient-item img {
    border-bottom: 1rem;
}

.product-apc-gummies .ingredient-item span {
    margin: 0.5rem 0;
    line-height: 1.375rem;
}

.product-apc-gummies .ingredient-item div {
    border-top: 0.5rem;
    font-size: 1.5rem;
    font-weight: 800;
    line-height: 1.5rem;
}

.product-apc-gummies .guarantee {
    background-image: url(/cms/product-pages/acv-gummies/img/burn-inforgraphic-pattern-white.png);
    background-size: 100%;
    background-position: center;
    text-align: center;
    padding-top: 0;
    padding-bottom: 1rem;
}

.product-apc-gummies .guarantee-badge {
    max-width: 183px;
    position: relative;
    top: -6rem;
}

.product-apc-gummies .banner-image {
    text-align: center;
}

.black-background {
    height: 25rem;
    padding-top: 4rem;
    padding-bottom: 8.8rem;
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.934);
}

.black-background h2 {
    max-width: 780px;
    margin-top: 0;
    color: white;
    margin: 0 auto 2rem;
}

.grey-background p {
    max-width: 780px;
    margin: 0 auto 1.75rem;
}

.product-apc-gummies .option-area h2 {
    color: #000 !important;
    font-size: 48px;
}

.product-apc-gummies .product-pages .single-option {
    background: #fff;
    border: 1px solid #989898;
}

.citations a {
    color: #000;
}

@media only screen and (max-width: 1199px) {
    .product-apc-gummies .ingredients {
        background-image: none;
        padding-bottom: 0;
    }

    .product-apc-gummies .vince-picture {
        top: 3179px;
        right: 0px;
        max-width: 500px;
    }

    .product-apc-gummies .mobile-bottle {
        margin: auto;
    }
}

@media only screen and (max-width: 992px) {
    .product-apc-gummies h2 {
        font-size: 1.375rem;
    }

    .product-apc-gummies p {
        font-size: 1rem;
    }

    .product-apc-gummies .paragraph-item p,
    .product-apc-gummies .citations p,
    .product-apc-gummies .product-pages p,
    .product-apc-gummies .product-pages h2,
    .product-apc-gummies .citations h2 {
        text-align: left;
    }

    .product-apc-gummies section {
        padding: 2rem 0;
    }

    .product-apc-gummies h1 {
        font-size: 44px;
        letter-spacing: 0
    }

    .product-apc-gummies h2,
    .product-apc-gummies p {
        text-align: center;
    }

    .product-apc-gummies .option-area h2 {
        font-size: 1.375rem;
    }

    .product-apc-gummies .product-pages img {
        max-width: 100%;
    }

    .product-apc-gummies div.product-info-column {
        padding: 20px 0;
    }

    .product-apc-gummies div.product-details {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .product-apc-gummies button.btn-primary {
        width: 100%;
    }

    .product-apc-gummies .main-section {
        margin-bottom: 0.5rem;
    }

    .product-apc-gummies .divider {
        border: 0.5px solid #FFFFFF;
        width: 240px;
        height: 0;
        margin: 2.5rem auto;
    }

    .product-apc-gummies .banner-paragraphs div {
        margin: auto;
    }

    .product-apc-gummies .paragraph-item {
        text-align: left;
    }

    .product-apc-gummies .ingredients h2 {
        margin: 0 auto 2.5rem;
    }

    .product-apc-gummies .ingredient-group {
        grid-template-columns: 48% 48%;
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        margin-bottom: 20px;
    }

    .product-apc-gummies .ingredient-item div {
        font-size: 1.25rem;
        line-height: 1.25rem;
    }

    .product-apc-gummies .vince {
        padding: 3rem 1rem 0;
    }

    .product-apc-gummies .vince .banner-image {
        position: relative;
    }

    .product-apc-gummies .vince-picture {
        position: relative;
        left: 65px;
        top: 0;
        right: 0;
    }

}

@media only screen and (max-width: 768px) {
    .product-apc-gummies h1.product-name,
    .product-apc-gummies h1.product-description {
        font-size: 2rem;
        font-weight: 700;
    }

    .product-apc-gummies h1.product-name,
    .product-apc-gummies p.product-description {
        text-align: left;
    }

    .product-apc-gummies .vince-picture {
        overflow: hidden;
        width: 90%;
    }

    .grey-background {
         padding: 0 1rem;
    }

    .black-background {
        padding: 2rem 2rem 8rem;
    }

    .product-apc-gummies .mobile-bottle {
        margin: auto;
    }

    .product-apc-gummies .apple-bottle {
        max-width: 14.5rem;
        margin-top: 2rem;
    }

    .product-apc-gummies .vince {
        padding: 1rem 0 0;
    }

    .product-apc-gummies .banner-paragraphs {
        padding: 0 1rem;
    }

    .product-apc-gummies .citations section {
        padding-bottom: 1rem;
        padding-top: 0;
        word-break: break-word;
    }

    .product-apc-gummies .citations p {
        word-break: break-word;
    }
}

@media only screen and (max-width: 550px) {
    .product-apc-gummies .vince .banner-image {
        overflow: hidden;
    }
}



